{=========================================================================
  MapiMsgs Unit

  This unit defines several string resource constants used to retrieve the
  corresponding string table entry for MAPI error messages.

  Developing Custom Delphi 3 Components
  Copyright  1995-1997 by Ray Konopka
=========================================================================}

unit MapiMsgs;

interface

{$R MAPIMSGS.RES}                           // Link in Win32 resource file

const
  SMapiBase                    = 42100;
  SMapiUserAbort               = 42101;
  SMapiFailure                 = 42102;
  SMapiLoginFailure            = 42103;
  SMapiDiskFull                = 42104;
  SMapiInsufficientMemory      = 42105;
  SMapiAccessDenied            = 42106;
  SMapiTooManySessions         = 42108;
  SMapiTooManyFiles            = 42109;
  SMapiTooManyRecipients       = 42110;
  SMapiAttachmentNotFound      = 42111;
  SMapiAttachmentOpenFailure   = 42112;
  SMapiAttachmentWriteFailure  = 42113;
  SMapiUnknownRecipient        = 42114;
  SMapiBadRecipType            = 42115;
  SMapiNoMessages              = 42116;
  SMapiInvalidMessage          = 42117;
  SMapiTextTooLarge            = 42118;
  SMapiInvalidSession          = 42119;
  SMapiTypeNotSupported        = 42120;
  SMapiAmbiguousRecipient      = 42121;
  SMapiMessageInUse            = 42122;
  SMapiNetworkFailure          = 42123;
  SMapiInvalidEditFields       = 42124;
  SMapiInvalidRecips           = 42125;
  SMapiNotSupported            = 42126;

implementation

end.
